<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.references.fe10.Fe10SyntheticPropertyAccessorReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10ArrayAccessReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10ForLoopInReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10InvokeFunctionReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10ConstructorDelegationReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10SimpleNameReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10PropertyDelegationMethodsReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10SimpleNameReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10ConstructorDelegationReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.Fe10SyntheticPropertyAccessorReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.Fe10KDocReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10PropertyDelegationMethodsReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10CollectionLiteralReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10ForLoopInReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10DestructuringDeclarationEntry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10DestructuringDeclarationEntry.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.Fe10KDocReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10ArrayAccessReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10CollectionLiteralReference.Provider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.references.fe10.KtFe10InvokeFunctionReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
